Bug 135652 - [PATCH] www/gforge: Removed BROKEN. Take maintainership
Summary: [PATCH] www/gforge: Removed BROKEN. Take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-16 22:30 UTC by Sylvio César Teixeira Amorim
Modified: 2009-06-24 05:30 UTC (History)
1 user (show)

See Also:


Attachments
gforge-4.5.19.patch (68.96 KB, patch)
2009-06-16 22:30 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff
gforge.diff (70.83 KB, patch)
2009-06-18 14:31 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff
gforge.diff (70.83 KB, patch)
2009-06-23 23:27 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-06-16 22:30:02 UTC
[DESCRIBE CHANGES]

Added file(s):
- Makefile
- distinfo
- pkg-descr
- pkg-plist

Port maintainer (scjamorim@bsd.com.br) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Philip M. Gollucci freebsd_committer 2009-06-17 07:05:38 UTC
Sylvio Cesar wrote:
>> Synopsis:       [PATCH] www/gforge: Removed BROKEN. Take maintainership
Did you fix the issue?
Did you know there was an update out ?
You'll need to replace USE_APACHE=yes with USE_APACHE=13
Comment 2 Philip M. Gollucci freebsd_committer 2009-06-23 06:23:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 3 Philip M. Gollucci freebsd_committer 2009-06-23 07:05:07 UTC
State Changed
From-To: open->feedback

http://tb.p6m7g8.net/errors/8-CURRENT-amd64/gforge-4.5.19.log
Comment 4 Sylvio César Teixeira Amorim 2009-06-23 23:27:02 UTC
Fixed diff. Tested in tinderbox 7-stable-amd64.
Comment 5 Philip M. Gollucci freebsd_committer 2009-06-24 04:55:43 UTC
State Changed
From-To: feedback->open

Submitter has fixed.
Comment 6 Philip M. Gollucci freebsd_committer 2009-06-24 04:56:26 UTC
State Changed
From-To: open->feedback

I'm not sure how you're sending patches, but I get a 0 byte file no 
matter how I try to download these diffs. send-pr -a, or port submit 
update should work better
Comment 7 Philip M. Gollucci freebsd_committer 2009-06-24 05:26:00 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 8 dfilter service freebsd_committer 2009-06-24 05:27:57 UTC
pgollucci    2009-06-24 04:27:43 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
    www/gforge           Makefile distinfo pkg-descr pkg-plist 
  Log:
  Forced commit to correct pr number of previous commit
  
  - Ressurrect
  - Update to 4.5.19
  - Assign to new volunteer
  
  PR:             ports/135652
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br> (new maintainer)
  
  Revision  Changes    Path
  1.2387    +0 -0      ports/www/Makefile
  1.28      +0 -0      ports/www/gforge/Makefile
  1.13      +0 -0      ports/www/gforge/distinfo
  1.4       +0 -0      ports/www/gforge/pkg-descr
  1.12      +0 -0      ports/www/gforge/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"